Wymagania techniczne i współpraca z systemami ERP

Aplikacja jest dostępna wyłącznie w wersji webowej, pracuje na serwerach Comarch Data Center i nie posiada dodatkowych wymagań technicznych. Wystarczy komputer z dostępem do Internetu i aktualną wersją przeglądarki internetowej:

  • Google Chrome od wersji 54
  • Mozilla Firefox od wersji 40
  • Microsoft Edge
  • Safari dla komputerów Mac
Uwaga
Comarch Shipping nie współpracuje z przeglądarką Internet Explorer oraz Opera.
Wskazówka
Aktualne wersje przeglądarek internetowych znajdują się zawsze na stronach internetowych ich producentów.

Obsługiwane wersje systemów ERP

Comarch Shipping w wersji 2021.0 współpracuje z:

  • Comarch ERP XL 2020.2.2 (we współpracy z Microsoft SQL Server)
Wskazówka
Wymagania poszczególnych systemów ERP są dostępne w artykułach o współpracy z danym systemem ERP.

Współpraca z firmami kurierskimi

Comarch Shipping w wersji 2021.0 współpracuje z:

  • DHL
  • DPD

Czy ten artykuł był pomocny?